Subject: Re: [Cellar] [Matroska-devel] Code Of Conduct

From: Steve Lhomme <[email-masked]>
Date: Sun, 19 Nov 2017 13:44:01 +0100

All 4 PR's updated to use the same text to tell text has been added.
And all PR's merged.

So now the Code Of Conduct will be enforced on all our projects.

2017-11-18 15:59 GMT+01:00 Steve Lhomme <[email-masked]>:
> All 4 PR's updated.
>
> 2017-11-18 15:54 GMT+01:00 Steve Lhomme <[email-masked]>:
>> Yes I will update the PR's. I originally misread them, that if you
>> violate some CoC elsewhere you may not participate here. Adding lines
>> to the original may "taint" the text and confuse people (or they may
>> not notice). So I'll try to make this clear.
>>
>> 2017-11-18 15:51 GMT+01:00 Moritz Bunkus <[email-masked]>:
>>> Hey,
>>>
>>> great!
>>>
>>> I just noticed, though, that you didn't include the extension to the
>>> "Scope" section that Jerome talked about. What I mean is the following
>>> additional sentence:
>>>
>>>> In addition, violations of this code outside these spaces may affect a
>>>> person's ability to participate within them.
>>>
>>> I was under the impression you were OK with that?
>>>
>>> PS: I'm taking this as an opportunity to add the same CoC (including the
>>> wider "Scope" section) to MKVToolNix, too.
>>>
>>> Kind regards,
>>> mosu
>>> _______________________________________________
>>> Matroska-devel mailing list
>>> [email-masked]
>>> https://lists.matroska.org/cgi-bin/mailman/listinfo/matroska-devel
>>> Read Matroska-Devel on GMane: http://dir.gmane.org/gmane.comp.multimedia.matroska.devel
>>
>>
>>
>> --
>> Steve Lhomme
>> Matroska association Chairman
>
>
>
> --
> Steve Lhomme
> Matroska association Chairman

-- 
Steve Lhomme
Matroska association Chairman